@charset "utf-8";
/* CSS Document */

body {
	padding: 0px;
	margin: 0px auto;
	background-image:;
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.header {
	width: 990px;
	margin:0px auto;
	padding:0px;
	visibility: hidden;
}
.TabbedPanelsContent .post p {
	font-size: 11px;
	color: 09305a;
}
.topMenu {
	background-image: url(img/topmenu-bcgr.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 30px;
	padding:0px;
	margin:0px;
}
.topMenu ul {
	list-style-type:none;
	padding: 7px 0px 0px 25px;
	margin:0px;
}
.topMenu  li  {
	float: left;
	padding: 0px 21px 0px 0px;
}
.topMenu a {
	font-size: 12px;
	font-weight:bold;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}
.logoLine {
	height: 102px;
	margin:0px auto;
	background-image:;
	background-repeat: no-repeat;
	background-position: right top;
}
.container {
	width: 990px;
	margin: -120px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: ;
	background-repeat: repeat-y;
}*html.container {
	width: 990px;
	margin: 5px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(img/container-bcgr.jpg);
	background-repeat: repeat-y;
}
.faceEncyclo {
	background-image: ;
	background-repeat: no-repeat;
	background-position: left top;
	height: 165px;
	padding: 10px 0px 0px 0px;
	margin:0px;
}.faceEncyclo h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
	padding-left: 30px;
	padding-top:20px;
	padding-bottom:20px;
	*padding-bottom:20px;
	margin: 0px;
}.faceEncyclo h1 a {
	color: #314C9B;
	text-decoration: none;
}
.twoTabs {
	padding: 0px;
	float: left;
	width: 990px;
	height: 60px;
	margin: 6px 0px 0px 0px;
	*margin: 0px 0px 0px 0px;
	clear:both;
	z-index: 1;
	position: absolute;
}.TabbedPanelsTabGroup {
	margin: 0px 0px 0px 25px;
	*margin: 0px 0px 9px 25px;
	padding: 0px;
	height: 42px;
}.TabbedPanelsTab {
	float: left;
	padding: 7px 10px 0px 10px;
	margin: 0px 5px 0px 5px;
	*margin: 7px 5px 0px 5px;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background-image: url(img/tab-unact.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 26px;
	width:94px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size:14px;
}
.TabbedPanelsTabGroup a {
	text-decoration: none;
	color: #314C9B;
}

.TabbedPanelsTabSelected {
	float: left;
	padding: 6px 10px 2px 10px;
	margin: 0px 5px 0px 5px;
	*margin: 7px 5px 0px 5px;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background-image: url(img/tab-act.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 26px;
	width:94px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size:14px;
}
.containerBeginEncyclo {
	background-image: ;
	background-repeat: no-repeat;
	background-position: left 138px;
	padding-right: 0px;
	padding-bottom: 0px;

	*padding-bottom: 0px;
	padding-left: 0px;
}.letters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:0px;
	margin:0px 0px 0px 0px;
}
.letters ul {
	margin: 0px;
	list-style-type: none;
	padding-: 0px;
}
.letters li {
	float: left;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.letters a {
	color: #275691;
	text-decoration: none;
	border: 1px solid #ffffff;
	padding: 3px 6px;
	display: block;
}.letters a:hover {
	color: #275691;
	text-decoration: none;
	border: 1px solid #a0b4cf;
	padding: 3px 6px;
}.letters .selected a{
	background-color:#e7edf3;
	padding: 3px 6px;
	border: 1px solid #a0b4cf;
}
.alphabet {
	background-image: url(img/alphabet.jpg);
	background-repeat: no-repeat;
	background-position: right 0px;
	width: 108px;
	color: #6b839e;
	float: left;
	margin-right: 10px;
	height: 24px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}
.searchbar {
	z-index: 2;
	position: absolute;
	margin: 0px 0px 0px 420px;
}
.searchbar #s,.searchbar #search {
	padding: 4px;
	margin:0px;
	width: 256px;
	height:15px;
}
.searchbar #searchsubmit {
	padding:5px 0px 0px 0px;
}
.contenTopEncyclo {
	width:971px;
}
.contenTopEncyclo one{
	float: left;
	width:670px;
}
.contenTopEncyclo two{
float: right;
width:240px;
}.contenTopEncyclo h3 {
	font-size: 10px;
	color: #275691;
	letter-spacing: 0.3em;
	margin: 0px;
	padding: 0px;
	font-family: Arial,sans-serif !important;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}.contEncyclo {
	background-image: url(img/contEncyclo.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
	width: 971px;
	margin: 0px 0px 0px 10px;
	padding: 20px 0px 2px 0px;
}
.contEncyclo1 {
	padding-top: 10px;
	width: 971px;
	margin: -10px 0px 0px 10px;
	padding: 0px 0px 2px 0px;
}.firstColmnIndex {
	width: 670px;
	margin: 25px 0px 0px 10px;
	float: left;
	background-image:url(img/news-top.jpg);
	background-repeat: no-repeat;
	background-position: 0px 17px;
}.firstColmnIndex h3{
	padding-bottom: 20px;
}.firstColmn {
	width: 680px;
	margin: 0px 0px 0px 0px;
	float: left;
}.secColmn {
	width:203px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}.secColmnPost {
	background-image:url(img/news3-top.jpg);
	background-repeat: no-repeat;
	background-position: 0px 17px;
	padding: 0px 0px 0px 0px;
	margin: -5px 0px 0px -70px;
}.googleAp {
	width:270px;
	text-align:center;
	padding: 20px 0px 0px 0px;
}.contEncyclo h3 {
	font-size: 10px;
	color: #275691;
	letter-spacing: 0.3em;
	margin: 0px;
	font-family: Arial,sans-serif !important;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}.chosen {
	float: left;
	width: 670px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}.chosen h1 {
	font-family: Arial,sans-serif !important;
	font-size: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
}.chosen h1 a {
	text-decoration: none;
	color: #314C9B;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}.chosen p {
	color: #314C9B;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.4em;
}.chosen img {
	padding: 10px 0px 0px 10px;
	margin: 0px;
	float:right;
}

.news {
	margin: 0px 0px 0px 10px;
	padding: 0px 15px;
}
.news h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.news h2 a {
	text-decoration: none;
	color: #09305a;
}.news h2 a:hover {
	text-decoration: underline;
}
.news ul {
	padding: 0px;
	margin: 10px 0px 0px 0px;
	list-style-type: none;
}
.news li {
	padding: 7px 0px;
	border-bottom: 1px solid #b5c0cd;
	float:none;
}
.news a {
	color: #09305a;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	display: block;
}.news a:hover {
	text-decoration: underline;
}
.news span {
	font-size: 9px;
	font-weight:normal;
	padding: 0px 0px 0px 10px;
}
.breaker {
	line-height:1px;
	height:1px;
	clear:both;
}
.cBot {
	background-image: ;
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 108px;
	width: 990px;
}
.footer {
	width: 990px;
	padding: 30px 0px;
	margin: 0px auto;
	color: #838f9d;
	font-size: 11px;
}
.foot {
	float: left;
}
.footer .webby {
	float: right;
	padding:0px;
	margin:0px;
}
.footer .webby a {
	color: #3e5168;
	text-decoration: none;
	visibility: hidden;
}
.footer .webby a:hover {
	color: #889EB9;
}
/*---------------page styles ------------------------*/
.article, .articleNews, .articleEdit {
	float: left;
	width: 670px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
.article h1, .articleNews h2, .articleEdit h1 {
	font-family: Arial,sans-serif !important;
	font-size: 30px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-weight: normal;
}
.article h1 a, .article h2 a, .articleNews h1 a, .articleEdit h1 a, .articleNews h2 a  {
	text-decoration: none;
	color: #09305a;
	padding: 10px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	display:block;
}
.article h1 a:hover, .article h2 a:hover, .articleNews h2 a:hover, .articleEdit h1 a:hover {
	text-decoration: underline;
}
.article h2 {
	font-family: Arial,sans-serif !important;
	font-size: 23px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-weight: normal;
}
.articleNews h2 {
	font-family: Arial,sans-serif !important;
	font-size: 23px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-weight: normal;
}
.article p, .articleNews p, .articleEdit p {
	color: #09305a;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.4em;
}
.article img, .articleNews img {
	float:left;
	padding: 10px 10px 10px 0px;
}

.whois {
	float: left;
	width: 650px;
	margin: 10px 0px 0px 10px;
	padding: 10px 10px 0px 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.4em;
	color: #09305a;
	border-top: 1px solid #b5c0cd;
}.redact{
	float: left;
	width: 650px;
	margin: 10px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.4em;
	color: #09305a;
}.opinion {
	float: left;
	width: 670px;
	text-align: center;
	background-image:url(img/news-top.jpg);
	background-repeat: no-repeat;
	background-position: 0px 17px;
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 0px 10px;
}
.opinion .feedbacktable {
	float: left;
	width: 650px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #09305a;
	margin: 30px 0px 0px 0px;
	text-align:left;
}
.opinion .feedbacktable input {
	width: 400px;
}
.opinion .feedbacktable textarea {
	width: 400px;
}
.opinion .feedbacktable #send {
	width: 100px;
}
.sReasult {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #09305a;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #b5c0cd;
	margin-left: 20px;
	margin-right: 15px;
	margin-top: 10px;
}
.newsDate {
	font-family: Arial,sans-serif !important;
	font-size: 12px;
	font-weight: bold;
	color: #8497ac;
	display: block;
	width: 645px;
	padding-bottom: 5px;
	margin-top: 15px;
	border-bottom: 1px solid #b5c0cd;
	margin-left: 10px;
}
.numbers {
	width: 680px;
	margin: 10px 0px;
	padding: 10px 0px 0px 0px;
	clear: both;
}
.numbers ul {
	list-style-type: none;
	margin: 10px auto;
	display: block;
	width:400px;
}
.numbers li {
	float: left;
	margin: 0px 10px 0px 0px;
}
.numbers a {
	font-size:11px;
	color:#8497ac;
	text-decoration:none;
	padding: 4px 5px;
	display:block;
	border: 1px solid #b5c0cd;
}
.numbers a:hover {
	background-color:#E4E9ED;
	padding: 4px 5px;
	margin:0px;
	border: 1px solid #b5c0cd;
}
.numbers .selected a{
	background-color:#e7edf3;
	padding: 4px 5px;
	border: 1px solid #a0b4cf;
}

span {
	font-weight: bold;
}span a{
	color: #314C9B;
	text-decoration:none;
}span a:hover{
	text-decoration: underline;
}


/*--------------------terms-map classes----------------------------*/
.firstColmn ul {
	list-style-type:none;
	padding: 0px 0px 0px 15px;
	margin:0px;
}
li.minitab {
	background-image:url(img/minitab.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	display:block;
	padding: 0px 0px;
	margin: 0px 3px;
	list-style: none;
}li.minitab {
	background-image:url(img/minitab.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	display:block;
	padding: 0px 0px;
	margin: 0px 3px;
	list-style: none;
}
.minitab a {
	font-size: 12px;
	color:#09305a;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	background-image:url(img/minitabEnd.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 2px 5px;
	text-transform:lowercase;
}li.minitabSelected {
	background-image:url(img/minitabAct.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	display:block;
	padding: 0px 0px;
	margin: 0px 3px;
	list-style: none;
}.minitabSelected a {
	font-size: 12px;
	color:#09305a;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	background-image:url(img/minitabActEnd.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 2px 5px;
	text-transform:lowercase;
}
.secColmnPost select {
	width:100%;
	height:500px;
	*height: 503px;
}
.googleAp a:hover {
	text-decoration: underline;
}
.infowindow {
	font-size: 12px;
	width: 300px;
}